/* Stolen from Aslan Askarov (askarov.net), Carlo Angiuli (http://www.cs.cmu.edu/~cangiuli/), and Jonathan Sterling (jonmsterling.com) */
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700|Special+Elite);

html {
    -webkit-font-smoothing: antialiased;
}

body{
    font-size:90%;
    font-weight:400;
    text-align:left;
    font-family:  "Helvetica Neue", Lato, Helvetica, "Trebuchet MS", Arial;
}

h1           { margin-top:0; font-weight:300; font-style:normal; font-size:260%; margin-bottom:0.3em}
h4           { margin-top:0; margin-bottom:0; font-weight:700;}
.all 	     {  text-align:left;}
.bf          { font-weight:700; font-family:"Special Elite" }

ul {
    padding-left: 0;
}

ul li {
    list-style-type: none;
    line-height: 1.3em;
    margin-bottom: 1em;
}

.titleblock{
    display:inline;
}

.name {
}

.info {
    font-weight:400;
    font-size:100%;
}

.unpadded {
    padding:0px;
}

#name {
    width:260px;
    font-weight:300;
    font-size:130%;
    font-style:normal;
    line-height: 1;
}

.award {
  font-style:italic;
  color: rgb(134,1,17);
}

@media screen and (min-width: 44em)  {
    #content{
        margin: 5em auto;
        width:44em;
    }
}

@media (min-width: 1801px) {
    #general-info {
        position:absolute;
        top:2em;
        left:5em;
        line-height: 1.5;
    }
}

@media (max-width: 1800px) {
    #general-info {
        margin: 2em auto;
        line-height: 1;
    }
}
